Subject: bug#9810: cw in viper mode clobbers clipboard

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Oct 2011 19:16:11 +0200

> Date: Thu, 20 Oct 2011 11:09:58 -0600
> From: Bob Nnamtrop <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> I just tried what I originally describe in a terminal window (ie
> starting from emacs -Q -nw) and it works as I expect. The previously
> selected selection is pasted in to the hi-lighted word after typing
> cw. Just like it all previous versions of emacs (terminal or not).

On a text terminal, Emacs does not interact with the clipboard or
selections, so any problems with the clipboard or selections will
never show in "emacs -nw".